#include "transparentMask.h"
#include "./ui_transparentMask.h"

TransparentMask::TransparentMask(QWidget *parent)
    : QWidget(parent)
    , ui(new Ui::transparentMask)
{
    ui->setupUi(this);
    setWindowFlags(Qt::FramelessWindowHint | Qt::WindowDoesNotAcceptFocus);
    setAttribute(Qt::WA_TranslucentBackground);
}

TransparentMask::~TransparentMask()
{
    delete ui;
}
